import request from '@/utils/request'

export function getTotalScore(adCode, assTime, effDate) {
  return request({ url: '/hzz/assess/totalScore', method: 'get', params: { adCode, assTime, effDate } })
}
export function getMthNameAndScore(adCode, assTime, effDate) {
  return request({ url: '/hzz/assess/mthNameAndScore', method: 'get', params: { adCode, assTime, effDate } })
}
export function getMethodFile(adCode, effDate) {
  return request({ url: '/hzz/assess/methodFile', method: 'get', params: { adCode, effDate } })
}
export function getFileText(mdCode, effDate, exprDate) {
  return request({ url: '/hzz/assess/fileText', method: 'get', params: { mdCode, effDate, exprDate } })
}
